local fn = _gn(0xDFC1E4A44C0324CA)
--- ATTACH_CAM_TO_PED_BONE
-- @param cam :
-- @param ped :
-- @param boneIndex :
-- @param x :
-- @param y :
-- @param z :
-- @param heading :
function Global.AttachCamToPedBone(cam, ped, boneIndex, x, y, z, heading)
	return _in2(fn, cam, ped, boneIndex, x, y, z, heading)
end
